﻿/*LEFT NAV*/
a { 
    color: #fff;
    text-decoration: none;
}

.pod.browse.navigation.managed {
}

.pod.browse.navigation.managed a{
    width: 192px; 
    height: 28px;
}

#services-program {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 0 247px; width: 192px; height: 28px;
}
#services-program:hover, #services-program.active {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 192px 247px; width: 192px; height: 28px;
}

#planning {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 0 219px; width: 192px; height: 28px;
}
#planning:hover, #planning.active {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 192px 219px; width: 192px; height: 28px;
}

#configuration {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 0 191px; width: 192px; height: 28px;
}
#configuration:hover, #configuration.active {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 192px 191px; width: 192px; height: 28px;
}

#deployment {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 0 163px; width: 192px; height: 28px;
}
#deployment:hover, #deployment.active {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 192px 163px; width: 192px; height: 28px;
}

#support {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 0 135px; width: 192px; height: 28px;
}
#support:hover, #support.active {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 192px 135px; width: 192px; height: 28px;
}

#retirement {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 0 107px; width: 192px; height: 28px;
}
#retirement:hover, #retirement.active {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 192px 107px; width: 192px; height: 28px;
}

#logistics {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 0 73px; width: 192px; height: 28px;
}
#logistics:hover, #logistics.active {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 192px 73px; width: 192px; height: 28px;
}

#find {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 0 37px; width: 192px; height: 28px;
}
#find:hover, #find.active {
    background: url('/web/resource/img/products/managed-services/sidenav.png') 192px 37px; width: 192px; height: 28px;
}


#tab3 p{
    text-align: left !important;
}
#tab4 p{
    text-align: left !important;
}
#tab5 p{
    text-align: left !important;
}
#tab6 p{
    text-align: left !important;
}
#tab7 p{
    text-align: left !important;
}
#tab8 p{
    text-align: left !important;
}

span.header {
    font-size: 20px;
    color:#000;
    font-weight:bold;
    text-align: left !important;
}


.middle-table-holder {
    width: 760px;
    height: 370px;
}

.managed-table-inner {
    text-align:left;
    padding:5px;
   
}
.managed-table {
    border:1px solid #f1f0e3;
}
.linebreak {
    background-color:#e8e4dc;
    height: 1px;
    width: 100%;
    margin: 10px 0;
}
/*TABLE*/
.grey-main {
    background-color:#161414;
    color: #fff;
    font-size: 13px;
    text-align: left;
    padding: 10px;
    width: 110px;
    vertical-align:top;
    width:150px;

}
.yellow-main {
    background: url('/web/resource/img/products/managed-services/bg-yellow.jpg');
    background-repeat: repeat;
    color: #fff;
    font-size: 13px;
    text-align: left;
    padding: 10px;
    width: 110px;
    vertical-align:top;
    padding-top:15px;
    width:150px;
    cursor: pointer;
}

.orange-main {
    background: url('/web/resource/img/products/managed-services/bg-orange.jpg');
    background-repeat: repeat;
    color: #fff;
    font-size: 13px;
    text-align: left;
    padding: 10px;
    width: 110px;
    vertical-align: top;
    padding-top: 15px;
    width: 150px;
    cursor: pointer;
}
.red-main {
    background: url('/web/resource/img/products/managed-services/bg-red.jpg');
    background-repeat: repeat;
    color: #fff;
    font-size: 13px;
    text-align: left;
    padding: 10px;
    width: 110px;
    vertical-align: top;
    padding-top: 15px;
    width: 150px;
    cursor: pointer;
}
.blue-main {
    background: url('/web/resource/img/products/managed-services/bg-purple.jpg');
    background-repeat: repeat;
    color: #fff;
    font-size: 13px;
    text-align: left;
    padding: 10px;
    width: 110px;
    vertical-align: top;
    padding-top: 15px;
    width: 150px;
    cursor: pointer;
}
.green-main {
    background: url('/web/resource/img/products/managed-services/bg-green.jpg');
    background-repeat: repeat;
    color: #fff;
    font-size: 13px;
    text-align: left;
    padding: 10px;
    width: 110px;
    vertical-align: top;
    padding-top: 15px;
    width: 150px;
    cursor: pointer;
}
.row-space {
    height:3px !important;
}
.col-space {
    width:3px; vertical-align:top;
}
.grey-col {
    padding;
    width:120px; 
    margin:5px; 
    padding-left: 15px; 
    color:#808080; 
    font-size: 13px; 
    vertical-align:top;
    padding-top:10px;
    padding-bottom:10px;

}
.normal-col {
    padding-left: 15px; 
    color:#000; 
    font-size: 13px; 
    vertical-align:top;
    padding-top:10px;
    padding-bottom:10px;
    width: 200px;
}
.grey {
    background-color:#161414;
    color: #fff;
}
.yellow {
    background-color:#fefbc7; 
}
.orange {
    background-color:#feecc7; 
}
.red {
    background-color:#fecec7; 
}
.blue {
    background-color:#c7d1fe; 
}
.green {
    background-color:#e7fee5; 
}

/*PlANNING AND PROCUREMENT*/

.table-grey {
    background-color: #808080;
    color:#fff;
    text-align: left !important;
    padding: 10px;
    font-weight: bold;
    font-size: 115%;
}

.table-grey-holder {
}

.span.header-left {
    font-size: 20px;
    color:#000;
    font-weight:bold;
    text-align: left;
}

.table-yellow-holder {
    border:1px solid;
    border-color:#d5d5d5;
}
.table-yellow-bg {
    background-color:#fefbc7;
    margin: 3px;
    text-align:left;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 10px;
    font-size: 115%;
}
.table-yellow-header {
    background: url('/web/resource/img/products/managed-services/header-bg-yellow.png');
    width: 357px;
    height: 20px;
    text-align:left;
    color:#fff;
    padding-top: 5px;
    padding-left: 10px;
    margin-left:-16px;
}

/*CONFIGURATION*/
.table-blue-holder {
    border:1px solid;
    border-color:#808080;
}
.table-blue-bg {
    background-color:#f5f1fc;
    margin: 3px;
    text-align:left;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 10px;
    font-size: 115%;
}

.table-orange-holder {
    border:1px solid;
    border-color:#808080;
}
.table-orange-bg {
    background-color:#feecc7;
    margin: 3px;
    text-align:left;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 10px;
    font-size: 115%;
}

.table-orange-header {
    background: url('/web/resource/img/products/managed-services/header-bg-orange.png');
    width: 280px;
    height: 20px;
    text-align:left;
    color:#fff;
    padding-top: 5px;
    padding-left: 10px;
    margin-left:-16px;
}

.table-red-holder {
    border:1px solid;
    border-color:#808080;
}
.table-red-bg {
    background-color:#fecec7;
    margin: 3px;
    text-align:left;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 10px;
    font-size: 115%;
}

.table-red-header {
    background: url('/web/resource/img/products/managed-services/header-bg-red.png');
    width: 280px;
    height: 20px;
    text-align:left;
    color:#fff;
    padding-top: 5px;
    padding-left: 10px;
    margin-left:-16px;
}

.table-darkblue-holder {
    border:1px solid;
    border-color:#808080;
}

.table-darkblue-bg {
    background-color:#c7d1fe;
    margin: 3px;
    text-align:left;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 10px;
    font-size: 115%;
}

.table-darkblue-header {
    background: url('/web/resource/img/products/managed-services/header-bg-purple.png');
    width: 357px;
    height: 20px;
    text-align:left;
    color:#fff;
    padding-top: 5px;
    padding-left: 10px;
    margin-left:-16px;
}

.table-green-holder {
    border:1px solid;
    border-color:#808080;
}

.table-green-bg {
    background-color:#e7fee5;
    margin: 3px;
    text-align:left;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 10px;
    font-size: 115%;
}

.table-green-header {
    background: url('/web/resource/img/products/managed-services/header-bg-green.png');
    width: 357px;
    height: 20px;
    text-align:left;
    color:#fff;
    padding-top: 5px;
    padding-left: 10px;
    margin-left:-16px;
}
.top-header-image {
    margin:20px;
}

/*FORM*/
p.form {
    font-size:115%;
}
.logstics-form-holder.open {
    background: url('/web/resource/img/products/managed-services/form-bg.jpg');
    height: 305px;
    margin-top: 70px;
}
.logstics-form-holder {
    background: url('/web/resource/img/products/managed-services/form-bg.jpg');
    height: 60px;
    margin-top: 70px;
}
.form-inner {
    width: 600px;
    padding-left: 50px;
    display:none;
}
.form-left {
    float:left;
    width: 260px;
}
.form-right {
    float:right;
    width: 260px;
}
.form-bottom {
    width: 600px;
    padding-left: 50px;
    display:none;
}
.form-left-left {
    float:left;
}
.form-left-right {
    float:right;
}
.bottom-left {
    float: left;
    width: 97px;
}
.bottom-right {
    float: right;
}
.managed-submit {
    background: url('/web/resource/img/products/managed-services/button-submit.png');
    border: 0px;
    width: 117px;
    height: 31px;
    cursor: pointer;
    margin-right: 380px;
}
.close-btn {
    background: url('/web/resource/img/products/managed-services/button-clickhere.png');
    width: 121px;
    height: 41px;
    float: left;
    margin: 10px 10px 0px 10px;
    cursor: pointer;
}
.close-btn.open {
    background: url('/web/resource/img/products/managed-services/button-clickhere.png');
    width: 121px;
    height: 41px;
    float: left;
    margin: 10px 10px 0px 10px;
    cursor: pointer;
}
.fill-in {
    width: 600px;
    height: 50px;
    float: left;
    padding-top: 15px;
    text-align: left;
}
textarea {
    font-family:Arial;
    font-size:115%;
    overflow: auto; 

}
/*BOTTOM NAV*/
.bottom-nav {
    
}
.red-box {
    background-color: #ff0505;
    color:#fff;
    font-weight: bold;
    padding: 5px 20px;
    width: 135px;
    cursor: pointer;
}
.dark-box {
    background-color: #808080;
    color:#fff;
    height: 20px;
    width:437px;
}
.bottom-nav-holder {
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #f3eeee;
}